html,body {
	background: #FFFFFF;
	padding: 0px;
	margin: 0px;
	color: #000000;
	font-size: 12px;
	font-family: Arial;
	}

form {
	padding: 0px;
	margin: 0px;
	}

input[type=text],textarea {
	border: 1px #C3D0D8 solid;
	background: #FAFAFA;
	}

table,tr,td {
	color: #000000;
	font-size: 12px;
	font-family: Arial;
	}

a {
	text-decoration: none;
	color: #000000;
	}

a:hover {
	text-decoration: underline;
	color: #000000;
	}

.Must {
	color: red;
	font-weight: bold;
	font-family: Tahoma;
	}
	
.error {
	color: red;
	font-weight: bold;
	font-size: 11px;
	}

select {
	font-size: 12px;
	font-family: Arial;
	}

.appBar {
	background: #EDEDED;
	border: 1px #AEAEAE solid;
	font-family: Arial;
	font-size: 12px;
	}


.starOn {
	cursor: pointer;
	background: url(../images/starOn.gif) top left;
	height: 16px;
	}
.starOff {
	cursor: pointer;
	background: url(../images/starOff.gif) top left;
	height: 16px;
	}